## apertium-szl 0.1.0

=== debian/changelog ===
apertium-szl (0.1.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #906738).

 -- Kartik Mistry <kartik@debian.org>  Thu, 23 Aug 2018 18:16:39 +0530
