=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-szl-$1.tar.gz%" \
    https://github.com/apertium/apertium-szl/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
